﻿/*
Theme Name: Total Child Theme
Theme URI: https://your-site.com
Description: Your site description. Go to Appearance > Editor to modify this file.
Author: Your Name
Author URI: https://your-site.com
Template: Total
Version: 1.0
*/

/*
Blue Links = #009ae0
Green = #68ba2a
*/

#mobile-menu .wpex-bars { transform: scale(1.4); }
.wpex-sticky-header-holder {
	margin-top: -20px;
}
body.wpex-mobile-toggle-menu-icon_buttons #mobile-menu {
    right: 10px;
    top: 40%;
}
.wpex-text-3xl {
    font-size: 2.4em;
}
.entry-title {
    font-weight: 400;
}
#site-header-sticky-wrapper.not-sticky #site-header {
    background-color: #fff;
    box-shadow: 0px 3px 3px rgba(0,0,0,0.1);
}
#site-header-sticky-wrapper.is-sticky #site-header {
    background-color: rgba(255, 255, 255, 0.9);
}
body.page-header-disabled #main { padding-top: 40px; }

.submenu-wrapper {
	width: 100%;
	box-shadow: 0px 4px 4px rgba(0,0,0,0.2);
	padding: 8px 0;
}
.submenu-container {
	margin:0 auto;
	max-width: 1280px;
} 
.submenu-container ul ul, .submenu-container ul ul ul {
	display: none;
}
.submenu-container>ul>li>ul {
    height: 20px;
    margin: 0 0 20px 0;
}
.submenu-container>ul>li>a {
    
}
.submenu-container>ul>.current_page_item>ul {
	display: inline-block;
}
.submenu-container ul .current_page_item ul a {
	color: #000;
}
.subpage_menu {
	list-style: none;
	margin: 0;
	padding: 4px 0;
}
.subpage_menu li {
	display:inline-block;
}
.subpage_menu li.page-item-this {
	font-weight: 700;
}
.subpage_menu a {
	font-size: .9em;
	font-family: 'Roboto Condensed', sans-serif;
	color: #000;
	white-space: nowrap;
	margin-right: 10px;
	height: 20px;
}
.subpage_menu .current_page_item a {
	color: #009ae0;
}
.subpage_menu a:hover, .subpage_menu a:active, .subpage_menu a:focus {
	color: #009ae0;
}
.subpage_menu.bottom {
	border-top: 1px #A8A8A8 solid;
}
.clear_floats {
	clear: both;
}
.required_asterick {
	position: absolute;
	top: -4px;
	right: 10px;
	color: #009ae0;
	font-weight: bold;
}
.blog-blueback, .blog-blueback a, .blog-blueback h2, .blog-blueback h3 {
	color: #fff;
}
.blog-blueback a:hover, .blog-blueback a:focus, .blog-blueback a:active {
	color: #000;
}

.blog-blueback ul {
	text-align: center;
	list-style: inside;
}
.blog-blueback .vc_gitem-post-data-source-post_title {
	margin-bottom: 0;
}
.vc_gitem_row .vc_gitem-col {
    padding: 0;
}
.hide_this {
	display: none;
}
.ctct-form-field-email {
	width: 100%;
}
.ctct-form-field-email input {
	width: 100%;
}
.ctct-form-field-submit input {
	width: 100%;
	background-color: #000!important;
}

.inline_form .ctct-form-field-email {
	display: inline-block;
	width: 75%;
}
.inline_form .ctct-form-field-submit {
	display: inline-block;
	width: 23%;
}


.ctct-button {
	display: none;
}
.ctct-form-wrapper .ctct-message.ctct-success {
    color: #000;
}
.tiny_text {
	font-size: .8em;
	color: #000;
}
.black_link {
	color: #000;
	font-weight: bold;
}
.theme-button, .color-button, input[type=submit], button, .button, .added_to_cart {
    border-radius: 0;
}
input[type=date], input[type=time], input[type=datetime-local], input[type=week], input[type=month], input[type=text], input[type=email], input[type=url], input[type=password], input[type=search], input[type=tel], input[type=number], textarea {
    border-radius: 0;
}
.vcex-testimonials-fullslider p {
	font-weight: 400;
	font-size: 1.4em;
	font-style: italic;
	color: #000;
}
.testimonial-entry-text p {
	font-style: italic;
}
.vcex-testimonials-fullslider-author-name::after {
	content: "|";
	margin: 0 10px;
}
.vcex-testimonials-fullslider-author-name, .vcex-testimonials-fullslider-company {
	display: inline;
	font-size: .9em;
}
.vc_gitem-animated-block {
    max-width: 200px;
    margin-right: 30px;
}
.vc_grid-item-zone-c-right .vc_gitem-zone-c {
    float: none;
    width: auto;
    margin-left: 60px;
}
.vc_grid-item-zone-c-right .vc_gitem-zone-c h2 a:hover, .vc_grid-item-zone-c-right .vc_gitem-zone-c h2 a:active, .vc_grid-item-zone-c-right .vc_gitem-zone-c h2 a:focus {
    color: #68ba2a;
}
.vc_grid-item-zone-c-right .vc_gitem-zone-c p {
    margin-bottom: 0;
}
.vc_grid-item-zone-c-right {
    border-bottom: 1px solid #ebebeb;
    padding-bottom: 30px;
    margin-bottom: 30px;
}
.footer-builder .vc_separator .vc_sep_holder .vc_sep_line {
	border-top: 1px #949494 solid;
}
.footer-builder a, .footer-builder .tiny_text, .footer-builder p {
	color: #a0a0a0;
}
.wpex-mr-5 {
    margin-right: 20px;
}
.green_form h2, .green_form p {
	color: #fff;
}
.green_form h2 {
	font-weight: 800;
	font-size: 2em;
	line-height: 1.2;
}
.green_form p {
	font-weight: 600;
}
.green_form input, .green_form select {
	width: 100%;
}
.green_form select {
	height: 42px;
	color: #616161;
}
.green_form input[type=submit], .green_form input[type=checkbox] {
	width: auto;
}
.green_form input[type=submit] {
	background-color: #000;
}
.green_form input[type=checkbox] {
	width: 20px;
	height: 20px;
	margin-top: 10px;
	padding: 0;
  	margin:0;
  	vertical-align: bottom;
  	position: relative;
  	top: -4px;

}
.green_form span.wpcf7-list-item {
    margin-right: 5px;
}
.green_form input[type=radio] {
    height: 22px;
    width: 22px;
}
.green_form .wpcf7-radio span.wpcf7-list-item {
    display: block;
}
.vcex-blog-grid-wrap, .vcex-testimonials-grid-wrap, .grey_outline_box {
	padding: 2.6rem 3rem 3rem 3rem;
    margin: 0rem 0rem 3rem 0rem;
    border: 1px solid lightgray;
}
.sidebar-container .banner_wrapper {
	padding: 3rem 3rem 3rem 3rem;
    margin: 0rem 0rem 3rem 0rem;
    border: 1px solid lightgray;
    width: 100%!important;
}
.sidebar-container .banner_wrapper .banner {
    margin: 0rem auto;
}
.grey_outline_box h4 {
	margin-top: 0;
	border-bottom: 1px solid lightgray;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.vcex-module-heading {
	text-align: center;
	color: #666;
}
.testimonial-caret {
	font-style: italic;
}
.testimonial-entry {
	margin-bottom: 0;
}
.entries.left-thumbs .entry .entry-media {
    width: 30%;
    padding-top: 10px;
}
.entries.left-thumbs .entry .entry-details {
    width: 66%;
}
.comments_tags {
	font-style: italic;
	font-size: .9em;
}
.vc_separator.vc_sep_color_grey .vc_sep_line {
	border-color: #C7C7C7;
}
.vc_sep_color_grey {
	margin-top: 35px;
    margin-bottom: 40px!important;
}
.ev_btn {
	display: inline-block;
	background-color: #000;
	margin-top: 10px;
	color: #fff;
    padding: .538em 1.077em;
    font-size: 1.1em;
    font-weight: 400;
    line-height: 1.65;
    transition: 0.15s all ease;
}
.ev_btn:hover, .ev_btn:active, .ev_btn:focus {
	text-decoration: none;
	background-color: #009ae0;
}
.downloads .wpb_single_image, .downloads .vcex-gitem-post-meta {
	display: none;
}
.vc_btn3.vc_btn3-color-green, .vc_btn3.vc_btn3-color-green.vc_btn3-style-flat {
    color: #fff;
    background-color: #68ba2a;
}
.vc_tta-color-sky.vc_tta-style-flat .vc_tta-tab.vc_active>a {
	background-color: #DBDBDB!important;
	color: #000!important;
}
.vc_tta-panel-body {
	margin-top: 20px;
}
.wpex-divider {
	border-color: #CECECE;
}
.no_top_margin {
	margin-top: 0;
}
.no_bottom_margin {
	margin-bottom: 0;
}
.vc_grid.vc_row.vc_grid-gutter-30px .vc_grid-item {
    padding-bottom: 0!important;
}
.vc_grid.vc_row.vc_grid-gutter-30px .vc_grid-item:last-child {
    padding-bottom: 10px!important;
}
.vc_custom_heading a:hover {
	color: #009ae0!important;
}
.blog_meta {
	font-size: .9em;
}
table th, table td {
    padding: .4em 1em;
}
td {
	font-size: .9em;
}
.ui-tabs .ui-tabs-panel {
    padding: 2em 1.4em 1em!important;
}
.button_on_green {
	background-color: #000;
	padding: .7em 1.077em;
	text-transform:uppercase;
    font-weight: 400;
    color: #fff;
    font-size: .923em;
}
.button_on_green:hover {
	background-color: #009ae0;
	text-decoration: none;
}
.blog_latest_titles_only .wpex-bordered {
	border: 0 #FFFFFF none;
	padding: 0;
}
.mc4wp-checkbox-contact-form-7 {
	display: block;
	margin-left: 30px;
}
.mc4wp-checkbox-contact-form-7 input[type=checkbox] {
	margin-left: -30px;
}
.mc4wp-checkbox-contact-form-7 > label > span {
	margin-left: 10px;
}
img.alignLeft  {
	margin-top: 15px;
	margin-right: 20px;
}

@media only screen and (min-width: 960px) {
	body.page-template-newsroom.content-right-sidebar #content-wrap #sidebar, .page-template-newsroom.content-right-sidebar #sidebar,  body.single-newsroom #content-wrap #sidebar, .single-newsroom #sidebar, .single-event #sidebar, body.single-post #content-wrap #sidebar, .single-post #sidebar, body.page-template-blog.content-right-sidebar #content-wrap #sidebar, .page-template-blog.content-right-sidebar #sidebar {
	    margin-top:78px;
	}
	body.single-newsroom #content-wrap .content-area, body.single-post #content-wrap .content-area, body.single-event #content-wrap .content-area {
	    float: left;
	}
	body.single-newsroom.content-full-width #content-wrap .content-area, body.single-newsroom.content-full-screen #content-wrap, body.single-post.content-full-width #content-wrap .content-area, body.single-post.content-full-screen #content-wrap, body.single-event.content-full-width #content-wrap .content-area, body.single-event.content-full-screen #content-wrap {
	    width: 63% !important;
	    max-width: 63% !important;
	}
}
@media only screen and (max-width: 500px) {
 	.vc_gitem-animated-block {
		display: none;
	}
	.vc_grid-item-zone-c-right .vc_gitem-zone-c {
		margin-left: 0;
	}
}
@media only screen and (max-width: 1421px) {
  .submenu-container {
		max-width: 90%;
	}
}

